<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\SupportTicket;

class SupportTicketController extends Controller
{
    public function index()
    {
        return view('supportticket');
    }

    public function create()
    {
        //
    }

    public function store(Request $request)
    {
        //
    }

    public function show(SupportTicket $supportTicket)
    {
        //
    }

    public function edit(SupportTicket $supportTicket)
    {
        //
    }

    public function update(Request $request, SupportTicket $supportTicket)
    {
        //
    }

    public function destroy(SupportTicket $supportTicket)
    {
        //
    }
}